Bug 881724 - [abrt] gvfs-afc-1.12.3-1.fc17: gnutls_x509_privkey_init: Process /usr/libexec/gvfs-afc-volume-monitor was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-afc-1.12.3-1.fc17: gnutls_x509_privkey_init: Process /usr/libexec...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8bb82f35eab64a312caa151e7bd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-29 12:53 UTC by sardar.jaf
Modified: 2013-08-01 06:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 06:19:05 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.49 KB, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: environ (891 bytes, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: backtrace (11.93 KB, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: cgroup (129 bytes, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: smolt_data (3.05 KB, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: executable (36 bytes, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: maps (14.99 KB, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: dso_list (2.75 KB, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: build_ids (1.32 KB, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: var_log_messages (416 bytes, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details
File: open_fds (449 bytes, text/plain)
2012-11-29 12:53 UTC, sardar.jaf
no flags Details

Description sardar.jaf 2012-11-29 12:53:22 UTC
Version-Release number of selected component:
gvfs-afc-1.12.3-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-afc-volume-monitor
crash_function: gnutls_x509_privkey_init
kernel:         3.3.4-5.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gnutls_x509_privkey_init at privkey.c:53
: #1 lockdownd_gen_pair_cert at lockdown.c:1298
: #2 generate_pair_record_plist at lockdown.c:806
: #3 lockdownd_do_pair at lockdown.c:882
: #4 lockdownd_validate_pair at lockdown.c:1001
: #5 lockdownd_client_new_with_handshake at lockdown.c:726
: #6 _g_vfs_afc_volume_update_metadata at afcvolume.c:96
: #7 g_vfs_afc_volume_new at afcvolume.c:182
: #8 g_vfs_afc_monitor_create_volume at afcvolumemonitor.c:40
: #9 g_vfs_afc_monitor_idevice_event at afcvolumemonitor.c:99

Comment 1 sardar.jaf 2012-11-29 12:53:24 UTC
Created attachment 654267 [details]
File: core_backtrace

Comment 2 sardar.jaf 2012-11-29 12:53:26 UTC
Created attachment 654268 [details]
File: environ

Comment 3 sardar.jaf 2012-11-29 12:53:28 UTC
Created attachment 654269 [details]
File: backtrace

Comment 4 sardar.jaf 2012-11-29 12:53:30 UTC
Created attachment 654270 [details]
File: limits

Comment 5 sardar.jaf 2012-11-29 12:53:32 UTC
Created attachment 654271 [details]
File: cgroup

Comment 6 sardar.jaf 2012-11-29 12:53:33 UTC
Created attachment 654272 [details]
File: smolt_data

Comment 7 sardar.jaf 2012-11-29 12:53:35 UTC
Created attachment 654273 [details]
File: executable

Comment 8 sardar.jaf 2012-11-29 12:53:37 UTC
Created attachment 654274 [details]
File: maps

Comment 9 sardar.jaf 2012-11-29 12:53:39 UTC
Created attachment 654275 [details]
File: dso_list

Comment 10 sardar.jaf 2012-11-29 12:53:41 UTC
Created attachment 654276 [details]
File: build_ids

Comment 11 sardar.jaf 2012-11-29 12:53:43 UTC
Created attachment 654277 [details]
File: proc_pid_status

Comment 12 sardar.jaf 2012-11-29 12:53:44 UTC
Created attachment 654278 [details]
File: var_log_messages

Comment 13 sardar.jaf 2012-11-29 12:53:47 UTC
Created attachment 654279 [details]
File: open_fds

Comment 14 Fedora Admin XMLRPC Client 2013-05-23 14:30:11 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora Admin XMLRPC Client 2013-05-23 14:31:50 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 16 Fedora End Of Life 2013-07-04 01:38:15 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Fedora End Of Life 2013-08-01 06:19:08 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.